Subject: [Healeys] Brake hoses

From: Kenny J <[email-masked]>
Date: Thu, 30 May 2013 16:00:46 -0700 FILETIME=[85246260:01CE5D89]

I just discovered a small hole in my rear brake hose.  Thankful the car was in
the garage and not on the road.  I had about 1/4 fluid left.  I was looking at
replacing all of the brake hoses (FYI... the hoses are 12 years old).  Any
opinions on staying with stock type (rubber) vs stainless steel?  Thanks.

Kenny
61 BT7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys